# EZ_StartAsIcon

##

##

##

##

##

    NAME
           EZ_StartAsIcon   -  set the initial state of main toplevel
           window

    SYNOPSIS
           #include <EZ.h>

           void EZ_StartAsIcon(int boolv)

    ARGUMENTS
           boolv  Specifies either True or False.

    DESCRIPTION
           EZ_StartAsIcon sets the  initial  mapping  state  for  the
           first toplevel widget window. If boolv is true, the appli-
           cation starts in the IconicState.  This  function  has  no
           effects if invoked after EZ_DisplayWidget.

    SEE ALSO
           EZ_DisplayWidget(3), EZ_Initialize(3)